Subject: pine is like a VCR....

From: Ed Greshko <[email-masked]>
Date: Mon, 14 Nov 1994 07:47:52 -0800 (GMT)

Hi,

	Considering some of the posts as of late I couldn't resist.

	Yesterday my wife, who is not computer literate (still thinks a
mouse belongs in a trap....humm...could be right there), spent some time
looking over my shoulder.  She had couple of analogies that I found
amusing.  I'll paraphrase:

	pine is like a VCR, it has lots of buttons and features....but
you rarely use more than a few.

	And my favorite....(after I explained about newsgroups):

	pine is like a VCR, it comes with a thick manual that nobody
reads and everyone complains because it doesn't work right.

	Regards,

			Ed and Hsiu-Inn

Edward M. Greshko                       Technical Manager, Electronic Commerce
                                        Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287             6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197                  Taipei, Taiwan R.O.C